.login-register-page
{
  float: left;
  width: 100%;
  margin-bottom: 10px;
  font-size: 14px;
  background-color: #FFF;
}
.login-register-page .password-suggestions
{
  display: none !important;
}
.login-register-page .header-title
{
  float: left;
  width: 100%;
  margin-top:15px;
  margin-bottom:15px;
  font-size: 18px;
  font-weight: bold;
}
.login-register-page .login,
.login-register-page .register
{
  float: left;
  width: 46%;
  padding:2%;
}
.login-register-page .login h3,
.login-register-page .register h3
{
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
.login-register-page .login form>a,
.login-register-page .register form>a
{
  float: left;
  width: 100%;
  margin-top:8px;
  margin-bottom: 16px;
}
.login-register-page .login
{
  
}
.login-register-page .register
{
  float: right;
}
.field-name-field-profile-date .date-padding label
{
  display: none;
}
.field-name-field-profile-date .date-padding
{
  float: left;
  width: 100%;
}
.field-name-field-profile-date select,
.field-name-field-profile-date .date-day,
.field-name-field-profile-date .date-month
.field-name-field-profile-date .date-year
{
  float: left;
  clear: none !important;
}


.messages.error.messages-inline
{
  background: none;
  border: 1px solid;
  margin: 6px 0;
  padding: 10px;
}


@media (max-width: 711px) {
  
  .login-register-page .login,
  .login-register-page .register
  {
    width: 100%;
    padding: 0;
  }


  .login-register-page {
    padding: 40px;
    box-sizing: border-box;
  }
}


@media (max-width: 480px) {

  .login-register-page {
    padding: 20px;
  }
}

